body, html{
margin : 0;
padding : 0;
background : #4d4d4d url(images/fond.gif) repeat-x;
font-family : Verdana,  Arial, Helvetica, sans-serif;
}
a{
color : #fff;
}
a:hover{
color : #d96c00;
}
h1, h2, h3, h4, p {
margin : 0;
padding : 0;
}
div#contener{
position : absolute;
width : 990px;
margin-left : -495px;
left : 50%;
height : 620px;
margin-top : -310px;
top : 50%;
border : 1px solid #848484;
background-color : #333333;
}

div#entete{
position : absolute;
top : 27px;
left : 30px;
}

div#menu1{
width : 290px;
height : 38px;
background-color : #262626;
position : absolute;
top : 142px;
left : 17px;
}
div#menu2{
width : 250px;
height : 275px;
position : absolute;
top : 195px;
left : 34px;
}

div#carrecontenu{
width : 620px;
height : 550px;
background-color : #202020;
border : 1px solid #797979;
position : absolute;
top : 40px;
left : 335px;
z-index : 10;
}

div#legende{
width : 280px;
height : 100px;
background : url(images/fondlegende.gif);
position : absolute;
bottom : 25px;
left : 50px;
padding-left : 10px;
color : #fff;
z-index : 1;
}

div#legendetitre{
font-weight : bold;
font-size : 0.7em;
margin-top : 6px;

}
div#legendedescr{
margin-top : 10px;
padding-right : 30px;
text-align : justify;
font-size : 0.6em;
letter-spacing : -1px;
}

div#legenderef{
position : absolute;
bottom : 0;
right : 30px;
font-size : 0.6em;
font-style : italic;
}


div#ocelis{
font-size : 0.55em;
color : #ababab;
position : absolute;
bottom : 3px;
right : 10px;
}
div#ocelis a{
color : #ababab;
text-decoration : none;
}
div#ocelis a:hover{
color : #d96c00;
}

div#titrerubrique{
font-size : 0.6em;
color : #fff;
font-weight : bold;
position : absolute;
top : 23px;
left : 340px;
}

div#boutonsdiapo{
position : absolute;
top : 23px;
right : 40px;
}

div#boutonsdiapo2{
position : absolute;
bottom : 10px;
right :15px;
}

p#auteur{
padding : 40px;
font-size : 0.7em;
color : #fff;
text-align : justify;
line-height : 19px;
}
p#liens{
padding : 40px;
font-size : 0.7em;
color : #fff;
text-align : justify;
line-height : 22px;
}
p#liens a{
font-weight : bold;
}

#contact{
padding : 40px;
font-size : 0.8em;
color : #fff;
text-align : justify;
line-height : 22px;
font-weight : bold;
}

hr{
height : 1px;
margin-left : 0px;
margin-right : 0px;
background-color : #848484;
border : 0;
}





#formulaire label{
display : bloc;
width : 155px;
font-size : 9px;
float : left;
text-align : right;
}
#formulaire input, #formulaire textarea{
margin-left : 1%;
width : 350px;
border : #848484 1px solid;
}
#formulaire input:hover, #formulaire input:focus, #formulaire textarea:hover, #formulaire textarea:focus{
border : #d96c00 1px solid;
}
#formulaire textarea{
height : 130px;
}
#formulaire #bouton{
width : 150px;
border : #848484 1px solid;
background : #eaeaea;
margin-right : 40px;
}
#formulaire p{
font-size : 0.6em;
color : #fff;
margin-bottom : 20px;
}
#formulaire #bouton{
margin-right : 0;
right : 95px;
position : absolute;
}

#charg{
width : 600px;
height : 530px;
background-color : #202020;
position : absolute;
top : 0;
left : 0;
color : #fff;
text-align : center;
font-size : 0.6em;
z-index : 100;
}



div#actu{
padding : 40px;
color : #fff;
text-align : justify;
}
div#actu p{
line-height : 15px;
font-size : 0.6em;
margin : 0;
padding-left : 10px;;
padding-bottom : 15px;
padding-top : 2px;
}
div#actu h1{
margin : 0;
padding : 0;
font-weight : bold;
font-size : 0.7em;
}


#defilph li{
display : inline;
}
#defilph ul{
margin : 0;
padding : 0;
}

div#menugal{
width : 292px;
height : 250px;
margin-left : -0px;
}
div#menugal .img{
float : left;
margin-right : 5px;
margin-top : 4px;
display : block;
}
div#nomgal{
position : absolute;
width : 272px;
text-align : right;
color : #717171;
font-weight : bolder;
top : -20px;
padding-top : 20px;
z-index : 1650;
font-size : 11px;
}

div#nomgal2{
position : absolute;
width : 272px;
height : 15px;
text-align : right;
color : #717171;
top :-12px;
z-index : 1655;
font-size : 10px;
visibility : hidden;
}

#imggaltbl{
	width: 620px;
	height : 550px;
}
#imggaltbl td{
	text-align : center;
}

.publi_pop{
width : 620px;
height : 530px;
background-color : #202020;
position : absolute;
top : 0;
left : 0;
z-index : 100;
display: none;
text-align : right;
}

#tele{
color : #fff;
}